Pular para o conteúdo
Ver todas as ameaças

FoodBakery - CVE-2021-24389

Alvo: FoodBakery

Descrição

Vulnerabilidade refletida do script (XSS) descoberta por Truoc Phan no tema do WordPress Foodbakery Premium (versões <= 2.1).

Software
FoodBakery
Tipo Software
Tema
CVE
CVE-2021-24389
Tags
Nâo informado
Data de publicação
10/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.7
Não medido
plugins premium WordPress